/***** BARVY ****/

#home {
  border: 2px solid #609C69; /*zelena*/
}

#horizontal, #horizontal2,
#vertical, #vertical2 {
  color: #F58866; /*oranzova*/
}

#rozcestnik1, #rozcestnik2,
#rozcestnik3, #rozcestnik4 {
  color: #F58866; /*oranzova*/
}

/**********/

body {
  font-family: verdana,serif;
  font-size: 1.35em;
  line-height: 1em;
  padding: 0px;
  width: 100%;
  height: 100%;
  text-align: center;
  color: black;
  background-color: white;
  background-image: url("img/Pozadi_text.png"); 
}

img {
  margin: 0px;
  padding: 0px;
  border-style: none;
  border-width: 0px;
}

a {
  text-decoration: none;
}

.pevnasirka {
  padding: 0px;
  margin: 0px;
  visibility: hidden;
  float: left;
}

/***** ZAKLADNI PROSTOR ******/

#home {
  position: relative;
  top: 20px;
  width: 60%;
  min-width: 25em; 
  height: auto; 
  margin: 0 auto;
  color: black;
  background-color: white;
  background-image: url("img/Pozadi.png"); 
  text-align: center;
}

/***** LOGO ************/

#logo {
  position: relative;
  margin: 0em auto 0em auto;
  padding: 0px;
  width: 25em;
  height: 10em;
}

#main {
  position: relative;
  margin: 0 auto 1em auto;
  padding: 0px;
  width: 25em;
}

#text {
  position: relative;
  margin: 0 auto;
  font-size: 0.6em;
}

/****** ROZCESTNIK ***************/

#horizontal {
  position: absolute;
  top: 7em;
  left: 0em;
  width: 19em;
  height: 10px;
  z-index: 3;
  background-image: url("img/Vodorovna_T.png");
  background-position: right center;
}

#horizontal2 {
  position: absolute;
  top: 8em;
  left: 1em;
  width: 19em;
  height: 5px;
  z-index: 4;
  background-image: url("img/Vodorovna_S.png");
  background-position: left center;
}

#vertical {
  position: absolute;
  top: 1em;
  left: 9.5em;
  width: 10px;
  height: 12em;
  z-index: 3;
  background-image: url("img/Svisla_T.png");
  background-position: bottom center;
}

#vertical2 {
  position: absolute;
  top: 1.5em;
  left: 10.5em;
  width: 5px;
  height: 12em;
  z-index: 3;
  background-image: url("img/Svisla_S.png");
  background-position: top center;
}

#horizontal, #horizontal2,
#vertical, #vertical2 {
  margin: 0px;
  padding: 0px;
  background-repeat: no-repeat;
  background-color: white;
}

#rozcestnik {
  position: relative;
  width: 20em;
  height: 14em;
  text-align: left;
  margin: 1em auto 2em auto;
  display: block;
}

#rozcestnik1 {
  position: absolute;
  padding: 0.2em 0em 1.2em 1.2em;
  top: 4em;
  left: 0.5em;
}

#rozcestnik2 {
  position: absolute;
  padding: 0.2em 0em 1.2em 1.2em;
  top: 4em;
  left: 11.5em;
}

#rozcestnik3 {
  position: absolute;
  padding: 0.2em 0em 1.2em 1.2em;
  top: 9em;
  left: 0.5em;
}

#rozcestnik4 {
  position: absolute;
  padding: 0.2em 0em 1.2em 1.2em;
  top: 9em;
  left: 11.5em;
}

#rozcestnik1, #rozcestnik2,
#rozcestnik3, #rozcestnik4 {
  width: 8em;
  background-image: url("img/Odrazka_velka.png");
  background-position: bottom left;
  background-repeat: no-repeat;
  background-color: white;
}

/****** ZAPATI ***************/

#zapati-text {
  margin: 15px auto 20px auto;
  width: 60%;
  text-align: center;
  font-size: 0.6em;
  display: inline;
}
